Subject: MN: RE: Game 8 commences

From: "Wayper, Paul" <WayperP@p...>
Date: Wed, 8 Jul 1998 09:51:41 +1000

On Tuesday, July 07, 1998 10:58 PM, Kevan Davis [SMTP:c94kd@d...]
wrote:
> Now that multi-game playing is legal, and that we've got a new Player,
I
> thought I'd start a new Game - another vanilla-rules effort, with the
> following three Players already:-

I'd like to join this game as well. If I'm going to learn from my
mistakes, I better make some more.

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
If it doesn't seem to work, contact me and I'll fix it. (c) 1998 PJW